package com.wisedu.coeus.core.exception;

/**
 * Created by ROCKEY on 14-7-24.
 */
public class CoeusCoreException extends CoeusBaseException {
    public CoeusCoreException(String code,  String message) {
        super(code, message);
    }

    public CoeusCoreException(String code, String message, String messageId) {
        super(code, message, messageId);
    }

    public CoeusCoreException(Throwable throwable) {
        super(throwable);
    }

    public static final String UNINITIALIZED_OBJECT = "100001";
    public static final String DOMAIN_NOT_EXISTS = "110001";
    public static final String SITE_NOT_EXISTS = "120001";

}
